CVE-2005-1561
CVSS4.3
发布时间 :2005-05-11 00:00:00
修订时间 :2016-10-17 23:20:57
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in post.asp in MaxWebPortal 1.3.5 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) mod, (2) M, or (3) type parameter.


[CNNVD]MaxWebPortal多个远程漏洞(CNNVD-200505-941)

        MaxWebPortal 1.3.5及更早版本中的post.asp存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)mod,(2)M或(3)type参数来注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:maxwebportal:maxwebportal:1.3.0
cpe:/a:maxwebportal:maxwebportal:1.3.1
cpe:/a:maxwebportal:maxwebportal:1.3.2
cpe:/a:maxwebportal:maxwebportal:1.3.3
cpe:/a:maxwebportal:maxwebportal:1.3.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1561
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1561
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-941
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111584883727605&w=2
(UNKNOWN)  BUGTRAQ  20050511 [HSC Security Group] MaxWebPortal - Multiple SQL injection/XSS
http://www.hackerscenter.com/archive/view.asp?id=2542
(VENDOR_ADVISORY)  MISC  http://www.hackerscenter.com/archive/view.asp?id=2542
http://www.securityfocus.com/bid/13601
(VENDOR_ADVISORY)  BID  13601
http://xforce.iss.net/xforce/xfdb/20560
(VENDOR_ADVISORY)  XF  maxwebportal-postasp-xss(20560)

- 漏洞信息

MaxWebPortal多个远程漏洞
中危 跨站脚本
2005-05-11 00:00:00 2005-10-20 00:00:00
远程  
        MaxWebPortal 1.3.5及更早版本中的post.asp存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)mod,(2)M或(3)type参数来注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

16501
MaxWebPortal post.asp Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

MaxWebPortal contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'mod', 'M', 'type' or 'Forum_Title' variables upon submission to the post.php script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-05-11 Unknow
2005-05-11 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站